update-foutmelding

Dutch Forum

Moderators: xenopeek, Moem

Post Reply
Kwibus
Level 1
Level 1
Posts: 10
Joined: Thu Jul 31, 2014 3:38 am

update-foutmelding

Post by Kwibus » Thu Feb 08, 2018 5:47 am

In mijn dual-boot W7-LM computer:
(Host: Cooler Kernel: 4.4.0-111-generic x86_64 (64 bit gcc: 4.8.4)
Desktop: Xfce 4.12.2 (Gtk 2.24.23) Distro: Linux Mint 17.3 Rosa)
verschijnt sinds kort in het update-schildje in de onderbalk een rood kruis.
Zet ik de muiscursor op dat schildje dan verschijnt de volgende foutmelding:

"Kon de lijst met bijgewerkte pakketten niet verversen.
W:Failed to fetch http://dl.google.com/linux/earth/deb/di ... le/Release
Unable to find expected entry "main/binary-I386/P"
Some index files failed to download. They have been ignored, or old ones used instead."

Na een herstart van de computer was dat schildje blauw: er waren updates. Na aanklikken van
dat blauwe schildje om te updaten, verscheen er een bordje met de foutmelding:

"W: Duplicate sources.list entry http://dl.google.com/linux/earth/deb/ stable/main amd64 Packages (/var/lib/apt/lists/dl.
google.com_linux_earth_deb_dists_stable_main_binary-amd64_Packages)
W: Duplicate sources.list entry http://dl.google.com/linux/earth/deb/ stable/main i386 Packages (/var/lib/apt/lists/dl.
google.com_linux_earth_deb_dists_stable_main_binary-i386_Packages)"

Na wegklikken van deze foutmelding kon ik de updates downloaden en was het schildje een tijdje groen, maar na verloop van
enige tijd verscheen weer het rode kruis in het update-schildje.

Google-Earth werkt nog probleemloos; In de map /var/lib/apt/lists/dl is geen bestand met "dl.google.com/linux/earth/enzovoort" aanwezig.

Zoeken op internet door kopieéren van de adressen naar Firefox levert een foutmelding op:
"Google: 404. That’s an error. That’s all we know."

Kan iemand mij aangeven hoe ik deze fout oplos en daarmee de foutmelding blijvend kwijtraak?

User avatar
Pjotr
Level 20
Level 20
Posts: 10158
Joined: Mon Mar 07, 2011 10:18 am
Location: The Netherlands (Holland)
Contact:

Re: update-foutmelding

Post by Pjotr » Thu Feb 08, 2018 6:00 am

Start het programma Pakketbronnen en kijk de boel eens na bij de categorie "Extra pakketbronnen".

Zo heet dat gereedschap althans in 18.3; als ik me goed herinner, was dat in 17.3 ook al zo....
Tip: 10 things to do after installing Linux Mint 18.3 Sylvia
Keep your Linux Mint healthy: Avoid these 10 fatal mistakes
Twitter: twitter.com/easylinuxtips
All in all, horse sense simply makes sense.

Kwibus
Level 1
Level 1
Posts: 10
Joined: Thu Jul 31, 2014 3:38 am

Re: update-foutmelding

Post by Kwibus » Fri Feb 09, 2018 9:48 am

Pjotr, bedankt voor je advies.
Overeenkomstig met "pakketbronnen" in LM18.3 is in LM17.3: "Synaptic Pakketbeheer". Maar de onderverdeling is geheel afwijkend; ik vind daarin geen verbinding met mijn foutmeldingen.
ik overweeg om LM17.3 in deze computer te gaan vervangen door een schone installatie van LM18.3 (ik heb daarvoor een foutloze ISO-gebrande DVD klaarliggen) in de verwachting daarmee van de foutmelding verlost te zijn.

Hendrick
Level 2
Level 2
Posts: 67
Joined: Sun Feb 16, 2014 4:01 pm
Location: Amsterdam

Re: update-foutmelding

Post by Hendrick » Sat Feb 10, 2018 8:56 am

Kwibus wrote:
Fri Feb 09, 2018 9:48 am
Pjotr, bedankt voor je advies.
Overeenkomstig met "pakketbronnen" in LM18.3 is in LM17.3: "Synaptic Pakketbeheer". Maar de onderverdeling is geheel afwijkend; ik vind daarin geen verbinding met mijn foutmeldingen.
ik overweeg om LM17.3 in deze computer te gaan vervangen door een schone installatie van LM18.3 (ik heb daarvoor een foutloze ISO-gebrande DVD klaarliggen) in de verwachting daarmee van de foutmelding verlost te zijn.
Ik heb een Engelse versie. Via Update Manager kun je proberen om de software sources (bronnen) te verversen. Dat wil nog wel eens helpen in dit soort gevallen.
Heb je dan nog steeds problemen, dan kan het zijn dat je in software sources (bronnen) de PPAs moet deleten en Google Earth opnieuw downloaden en installeren.

Succes,

Hendrick

User avatar
Moem
Level 15
Level 15
Posts: 5646
Joined: Tue Nov 17, 2015 9:14 am
Location: The Netherlands
Contact:

Re: update-foutmelding

Post by Moem » Sat Feb 10, 2018 9:08 am

Kwibus wrote:
Fri Feb 09, 2018 9:48 am
Overeenkomstig met "pakketbronnen" in LM18.3 is in LM17.3: "Synaptic Pakketbeheer".
Nee, dat is iets anders. Ik heb het in mijn 18.3 allebei.
Synaptic beheert pakketten (dat is software), niet bronnen voor pakketten (waarbij 'bronnen' betekent servers, die die pakketten aan jouw computer leveren). Als er al een equivalent is voor Synaptic, dan is dat Softwarebeheer, de 'app store' van Mint.

(Ik vind Linux een stuk moeilijker in het Nederlands, maar dat zal gedeeltelijk wel een kwestie van gewenning zijn.)
Image

If your issue is solved, kindly indicate that by editing the first post in the topic, and adding [SOLVED] to the title. Thanks!

User avatar
Pjotr
Level 20
Level 20
Posts: 10158
Joined: Mon Mar 07, 2011 10:18 am
Location: The Netherlands (Holland)
Contact:

Re: update-foutmelding

Post by Pjotr » Sat Feb 10, 2018 10:18 am

Moem wrote:
Sat Feb 10, 2018 9:08 am
Kwibus wrote:
Fri Feb 09, 2018 9:48 am
Overeenkomstig met "pakketbronnen" in LM18.3 is in LM17.3: "Synaptic Pakketbeheer".
Nee, dat is iets anders. Ik heb het in mijn 18.3 allebei.
Synaptic beheert pakketten (dat is software), niet bronnen voor pakketten (waarbij 'bronnen' betekent servers, die die pakketten aan jouw computer leveren). Als er al een equivalent is voor Synaptic, dan is dat Softwarebeheer, de 'app store' van Mint.
In 17.3 heet dat programmaatje mogelijk nog "Softwarebronnen".
(Ik vind Linux een stuk moeilijker in het Nederlands, maar dat zal gedeeltelijk wel een kwestie van gewenning zijn.)
Onze mooie taal is de moeite waard. :wink:

Het Nederlands zit al jarenlang in het verdomhoekje, en wordt stukje bij beetje verdrongen uit het onderwijs en de publieke sfeer. Help mee om die nodeloze afbraak tegen te gaan! :)
Tip: 10 things to do after installing Linux Mint 18.3 Sylvia
Keep your Linux Mint healthy: Avoid these 10 fatal mistakes
Twitter: twitter.com/easylinuxtips
All in all, horse sense simply makes sense.

User avatar
Moem
Level 15
Level 15
Posts: 5646
Joined: Tue Nov 17, 2015 9:14 am
Location: The Netherlands
Contact:

Re: update-foutmelding

Post by Moem » Sat Feb 10, 2018 11:26 am

Pjotr wrote:
Sat Feb 10, 2018 10:18 am
Onze mooie taal is de moeite waard. :wink:
Daar ben ik het wel mee eens, maar ik denk dat jij en ik van mening verschillen over wat mooi is.
Image

If your issue is solved, kindly indicate that by editing the first post in the topic, and adding [SOLVED] to the title. Thanks!

Charles_NL
Level 4
Level 4
Posts: 202
Joined: Sat Jul 18, 2015 12:42 pm
Location: The Hague, Netherlands.

Re: update-foutmelding

Post by Charles_NL » Sat Feb 10, 2018 5:03 pm

Pjotr wrote:Het Nederlands zit al jarenlang in het verdomhoekje, en wordt stukje bij beetje verdrongen uit het onderwijs en de publieke sfeer. Help mee om die nodeloze afbraak tegen te gaan! :)
Taal veranderd in de loop van de jaren, dat is nooit anders geweest.
Het moet gezegd, onze zuiderburen, de Vlamingen, houden hun taal veel zuiverder dan wij Hollanders dat doen...

Wat mij ook bevreemd is dat buitenlandse bezoekers ons gewoon aanspreken in hun eigen taal. En kennelijk wordt zulks normaal gevonden en ook geaccepteerd. Moeten wij eens doen wanneer wij in het buitenland op bezoek zijn, dan kijkt men je aan alsof je van een andere planeet komt...

Maar dit heeft feitelijk niets meer van doen met de startpost van dit draadje.

Post Reply

Return to “Nederlands (Dutch)”